A Brief  overview
===========================
ltp - This is a test suite that validate the reliability, robustness, and stability of the kernel on Linux like platforms.


Platforms supported
================================

Any platform

Platforms tested
================================
1) am17x 	

Steps to build
================
NA

The test suite is script only and is available in script/common/ folder

Step to clean
=============
NA

Steps to run
================
1)Boot the DUT using the uImage built from appropriate PSP release.
2)Copy the ltp installed package in the following path --
	lftb/ltp/scripts/common/
2)Run scrpt
	
Usage:
sh ltp_test_script 

Expected output
==========================
When script is executed, it executes the runltp script file of installed LTP package.

Supported features
=====================
NA

Point of contact
================
Please submit your queries or comments at the forums http://community.ti.com or http://support.ti.com
